OVH Community, votre nouvel espace communautaire.

release


TranSGeniK
12/02/2004, 20h47
Non pas vraiment, le script repère les versions des modules sur la machine, puis les compares aux dernieres versions de ces modules qui sont disponibles.

Il est possible que les modules sur la machine ne soient pas à jour, mais celà n'est pas toujours un problème.
Celà ne veut pas dire que ta machine est buggée, mais seulement qu'il y a risque de bug (connu).
Et même avec une version à jour, il y a risque de bug quand même (inconnu).

Pour les bugs graves, OVH propose toujours rapidement un patch de securité.
Donc pas de souci.

freeway
12/02/2004, 18h47
C'est pas parceque les release ovh sont customisées, donc non detectées par ce genre de script ?

TranSGeniK
12/02/2004, 18h04
C'est juste que certains modules ne sont pas à la dernière version. Rien de bien grave.

freeway
12/02/2004, 15h13
Pourquoi la plupart des dédiés ovh apparaissent comme ayant des bug de sécurité sur ce test ?

http://www.narrowstream.com/check.php